# NVPlatformBinary (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class NVPlatformBinary

    java.lang.Object
      org.lwjgl.opengles.NVPlatformBinary

    public final class NVPlatformBinary

extends java.lang.Object

Field Summary
`static int` `GL_NVIDIA_PLATFORM_BINARY_NV` Accepted by the <binaryformat> parameter of ShaderBinary:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_NVIDIA_PLATFORM_BINARY_NV

    public static final int GL_NVIDIA_PLATFORM_BINARY_NV

  Accepted by the <binaryformat> parameter of ShaderBinary:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.